<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000050409183</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/50/40/91/LEGITEXT000050409183.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000050407413</CID>
<NUM/>
<NUM_PARUTION>0258</NUM_PARUTION>
<NUM_SEQUENCE>39</NUM_SEQUENCE>
<NOR>ECOD2421111A</NOR>
<DATE_PUBLI>2024-10-30</DATE_PUBLI>
<DATE_TEXTE>2024-10-16</DATE_TEXTE>
<DERNIERE_MODIFICATION>2024-10-31</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0258 du 30 octobre 2024</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000050407413" num=""/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_TXT debut="2024-10-31" fin="2026-05-01" id="LEGITEXT000050409183" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2024-10-31" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000050409195" num="1" origine="LEGI"/>
<LIEN_ART debut="2024-10-31" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000050409200" num="2" origine="LEGI"/>
</STRUCT>

</TEXTELR>
